:host {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .full-width {
    width: 100%;
  }

  .shipping-card {
    min-width: 120px;
    margin: 20px auto;
  }

  .row {
    display: flex;
    flex-direction: row;
  }
  
  .col {
    flex: 1;
    margin-right: 20px;
  }
  
  .col:last-child {
    margin-right: 0;
  }
  .container {
    width: 45%;
    margin-left: 20px;
  }